# Interface BimProduct

interface BimProduct {
c: number;
cl?: { [entityLabelInIfc: string]: BimProduct };
d: number;
e: number;
gid: string;
m: BimProductMesh[];
n: number;
pd: Lookup<BimPropertySetScalarValueType>;
t?: number;
}

##### Index

### Properties

c
cl?
d
e
gid
m
n
pd
t?

## Properties

### `Readonly` c

c: number

### `Optional` cl

cl?: { [entityLabelInIfc: string]: BimProduct }

### `Readonly` d

d: number

### `Readonly` e

e: number

### `Readonly` gid

gid: string

### `Readonly` m

m: BimProductMesh[]

### `Readonly` n

n: number

### `Readonly` pd

pd: Lookup<BimPropertySetScalarValueType>

### `Optional` `Readonly` t

t?: number